SUMPIX(1)

NAME
sumpix - AME

SYNOPSIS
sumpix [-dmrsv][-n num] x_range y_range file.fit ...

DESCRIPTION
Sum row, column, or region of a FITS or IRAF image

-c x y r: Compute total counts in circle r from (x,y)

-d: Compute and print standard deviation

-e: Compute and print median

-h: Print column headers for output values

-i: Print row or column number if other is 0

-l: Compute and print min and max values

-m: Compute and print mean

-n: Number of decimal places in output

-p: Print file name at start of line

-r: Compute and print variance (sum of squares)

-s: Compute and print sum (default)

-t: Separate output values with tabs and add column headers

-v: Verbose

    a range of 0 implies the full dimension an absence of ranges uses the entire image